=== debian/changelog ===
python-immutabledict (2.2.1-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Sat, 19 Feb 2022 06:29:34 -0500

python-immutabledict (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #991315)

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Feb 2022 05:20:08 -0500
