=== debian/control ===
Source: python-immutabledict
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/corenting/immutabledict/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-immutabledict
Vcs-Git: https://salsa.debian.org/python-team/packages/python-immutabledict.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-immutabledict
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: immutable wrapper around dictionaries (fork of frozendict)
 Immutabledict implements the complete mapping interface and can be
 used as a drop-in replacement for dictionaries where immutability is
 desired. The immutabledict constructor mimics dict, and all of the
 expected interfaces (iter, len, repr, hash, getitem) are provided. Note
 that an immutabledict does not guarantee the immutability of its values,
 so the utility of hash method is restricted by usage.
 .
 The only difference is that the copy() method of immutable takes variable
 keyword arguments, which will be present as key/value pairs in the new,
 immutable copy.
