=== debian/changelog ===
python-immutabledict (2.2.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-Depend on poetry-core, not poetry (poetry-core is sufficient,
    while poetry is not available in bullseye-backports).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Feb 2023 10:09:11 +0100

python-immutabledict (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3

 -- Andrius Merkys <merkys@debian.org>  Sun, 13 Nov 2022 03:33:31 -0500

python-immutabledict (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Thu, 03 Nov 2022 03:36:43 -0400
