=== debian/changelog ===
python-immutabledict (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Jul 2023 02:42:55 -0400

python-immutabledict (2.2.4-1) experimental; urgency=medium

  * New upstream version 2.2.4
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build-dependency on python3-poetry-core.
  * Bump copyright years.
  * Cleanup debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Thu, 13 Apr 2023 04:24:19 -0400
