=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-poetry,
+               python3-pytest <!nocheck>,
                python3-poetry-core,
-               python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/corenting/immutabledict/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-immutabledict
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-immutabledict.git
