=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = immutabledict

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_test:
	dh_auto_test -- --test-pytest
