=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%immutabledict-$1.tar.gz%" \
   https://github.com/corenting/immutabledict/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
