=== debian/changelog ===
python-immutabledict (4.2.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Oct 2025 08:04:30 -0400

python-immutabledict (4.2.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.2.1.
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * d/copyright: Update upstream license from MIT to Expat, and add myself
    to the authors.

 -- Bruno Martins <bruno.martval@gmail.com>  Tue, 11 Feb 2025 03:13:30 -0300
