=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-poetry,
                python3-pytest <!nocheck>,
                python3-poetry-core,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/corenting/immutabledict/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-immutabledict
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-immutabledict.git
