=== debian/changelog ===
python-immutabledict (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Oct 2025 05:28:39 -0400
